BODY {
scrollbar-face-color: #CED2B5;
scrollbar-shadow-color: #FFFFFF; 
scrollbar-highlight-color:#D0DAAD;
scrollbar-3dlight-color: #D0DAAD; 
scrollbar-darkshadow-color: #ffffff;
scrollbar-track-color: #E4E9DA; 
scrollbar-arrow-color: #758240;}


combobox


select { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

body {font-family: Verdana; color: #000000; font-size: 10px; TEXT-ALIGN: justify; 
	}

TD {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial; TEXT-ALIGN: justify
}
A {
	FONT-SIZE: 11px; COLOR: #758240; TEXT-DECORATION: none
}
A:hover {
	COLOR: #999999; TEXT-DECORATION: none
}

.destaque {
	COLOR: #758240;
	font-weight: bold;
	FONT-SIZE: 13px;
	
}

.destaque2{
	COLOR: #999999;
	font-weight: bold;
	FONT-SIZE: 10px;
}

.destaque3{
	COLOR: #000000;
	font-weight: bold;
	FONT-SIZE: 10px;
}
.bordaverde{border-color:#799560;
}
.branco{
	COLOR: #ffffff;
	font-weight: bold;
	FONT-SIZE: 10px;
}
.branco2{
	COLOR: #ffffff;
	font-weight: bold;
	FONT-SIZE: 12px;
}
.branco3{
	COLOR: #ffffff;
	font-weight: bold;
	FONT-SIZE: 11px;
}
.tabela_rel {
	COLOR: #758240;
	font-weight: bold;
	FONT-SIZE: 9px;
}
.verde2 {
	COLOR: #758240;
	font-weight: bold;
	FONT-SIZE: 10px;
}
.preto{
	COLOR: #000000;
	font-weight: bold;
	FONT-SIZE: 11px;
}
.fundoverde{
background-color:#AEBC94
}

.fundoverde2{
background-color:#758240
}
.fundoverde3{
background-color:#E6EBDE
}

.fundoverde4{
background-color:#DBE4D1
}

.normal {
	COLOR: #000000;
	FONT-SIZE: 9px; text-align:justify;
}

.avaliacao {
	COLOR: #758240;
	font-weight: bold;
	FONT-SIZE: 12px;
}
.bordasimples {
border-collapse: collapse;
border:1px solid #999999;
	 }
	 
.agenda{
	COLOR: #758240;
	font-weight: bold;
	FONT-SIZE: 13px;
}
.dia{
	COLOR: #a00000;
	font-weight: bold;
	FONT-SIZE: 10px;
}

.historico{
	COLOR: #000000;
	font-weight: bold;
	FONT-SIZE: 15px;
}

.obs {
	COLOR: #666666;
	font-weight: ;
	FONT-SIZE: 10px;
}
.fundo_08{
background-image: url(img/intranet.jpg);
background-repeat: no-repeat;
background-position: 0px 0px;
}
input {color: #000000; background-color: #FFFFFF; font-family: Verdana; font-size: 11px; border: 1 solid #999999}


